body {
  margin:9px 0px 9px 0px;
  padding:0;
  background:#ededed;
}

#container {
  margin: 0 auto;
  width: 770px;
  background: #ffffff;
  border: 1px solid #414141;
} 

#mainarea {
  width: 770px;
  background:#ffffff;
  padding: 0px;
  color: #414141;
  font-size: 18px;
  font-family: Arial;
  font-weight: normal;
} 

#copyright {
  margin: 0 auto;
  width: 770px;
  text-align: center;
  color: #000000;
  font-size: 11px; 
  font-family: Arial; 
  font-weight: normal; 
} 

A.pagelink {
  color: #1087DE; 
  font-size: 18px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.pagelink {
  color: #FF6C4A; 
  font-size: 18px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.pagelink2 {
  color: #1087DE; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.pagelink2 {
  color: #FF6C4A; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.pagelink3 {
  color: #1087DE; 
  font-size: 13px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.pagelink3 {
  color: #FF6C4A; 
  font-size: 13px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.navlink {
  color: #004b85; 
  font-size: 15px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
  vertical-align: top;
} 

A:hover.navlink {
  color: #f13c42; 
  font-size: 15px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
  vertical-align: top;
}

A.navlink2 {
  color: #86aac5; 
  font-size: 13px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
  vertical-align: top;
} 

A:hover.navlink2 {
  color: #ffffff; 
  font-size: 13px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
  vertical-align: top;
}

A.navlink3 {
  color: #887151; 
  font-size: 15px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
  vertical-align: top;
} 

A:hover.navlink3 {
  color: #887151; 
  font-size: 15px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
  vertical-align: top;
}

A.webhublink {
  color: #01bc00; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: none; 
} 

A:hover.webhublink { 
  color: #ff0000; 
  font-size: 11px; 
  font-family: Arial; 
  font-weight: bold; 
  text-decoration: underline; 
}

A.statslink {
  color: #ff0000; 
  font-size: 10px; 
  font-family: arial; 
  font-weight: normal; 
  text-decoration: none; 
} 

A:hover.statslink {
  color: #70c21b; 
  font-size: 10px; 
  font-family: arial; 
  font-weight: normal; 
  text-decoration: underline; 
}

img.middle {
  vertical-align: middle;
}

p {
  text-align: justify;
  text-indent:0px;
  margin-top: 0px; 
  margin-bottom: 15px; 
  margin-left: 0px; 
  margin-right: 0px; 
}

table {
  margin-left: auto;
  margin-right: auto;
} 

.navfill {
  background-image: url(/feedback/images/nav_fill.gif); 
}

.floatright { 
  float: right; 
  margin: 3px 3px 3px 15px;
}

.floatleft { 
  float: left; 
  margin: 3px 15px 3px 3px; 
}

.center {
  text-align: center; 
}

.left { 
  text-align: left;
} 

.right { 
  text-align: right; 
}
.italic {
  font-style: italic;
}

.bold { 
  font-weight: bold; 
}

.red { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.bigheading { 
  font-family: Arial; 
  font-size: 22px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #004B84; 
}

.bigheadingred { 
  font-family: Arial; 
  font-size: 22px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.heading { 
  font-family: Arial; 
  font-size: 28px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #004B84; 
}

.headingred { 
  font-family: Arial; 
  font-size: 19px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.errorheading { 
  font-family: Arial; 
  font-size: 30px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.subheading { 
  font-family: Arial; 
  font-size: 17px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: #004B84; 
}

.subheadingred { 
  font-family: Arial; 
  font-size: 17px; 
  font-weight: bold; 
  font-style: normal; 
  text-decoration: none; 
  color: red; 
}

.navtext { 
  font-family: Arial; 
  font-size: 12px; 
  font-weight: normal; 
  font-style: normal; 
  text-decoration: none; 
  color: #044468; 
}

.fineprint { 
  font-family: Arial; 
  font-size: 11px; 
  font-weight: normal; 
  font-style: italic; 
  text-decoration: none; 
  color: #646464; 
}

.fineprint2 { 
  font-family: Arial; 
  font-size: 14px; 
  font-weight: normal; 
  font-style: normal; 
  text-decoration: none; 
  color: #646464; 
}

.stats {
  font-family: Arial; 
  font-size: 11px; 
  font-weight: normal; 
  text-decoration: none; 
} 

.referer {
  font-family: Arial;
  font-size: 12px;
  font-weight: normal;
  text-decoration: none;
  color: #ff0000;
} 


.boldblue {
  color: #004B84; 
  font-weight: bold; 
} 
